.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ebab0ab-a62d-8930-3583-b26599b38601 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ebab0ab-a62d-8930-3583-b26599b38601) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0cbd9e1f-d598-2e81-4053-ab057f36b1e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0cbd9e1f-d598-2e81-4053-ab057f36b1e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a101626-ea72-d9ae-1b22-37b9f28260a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a101626-ea72-d9ae-1b22-37b9f28260a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
